/* 
Title: The Stars Premium WordPress Theme
Author: PremiumWP
Author URI: http://www.premiumwp.com/
Author Email: premiumwordpress@gmail.com
Last Update: Jan 6, 2009
*/

body {
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background: #000000 url('images/bg-main.png') repeat-x 0 0;
	}

/* links */

a:link, a:visited {
	color: #ff00cc;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	}

/* global ads */

.adblock {
	line-height: 0;
	}
.adblock a img {
	border: none !important;
	line-height: 0;
	}

/* Layout
---------------------------------------------------------------- */


.pads {
	width: 960px;
	margin: 0 auto;
	}
#container {
	}
#wrapper {
	width: 100%;
	float: left;
	}
#content {
	margin: 0 340px 0 10px;
	padding: 10px 0 0;
	background: #fff;
	}
body.blog #content,
body.single #content {
	padding: 0;
	}
body.attachment #content {
	padding: 10px 0 0;
	}
#sidebar {
	float: left;
	width: 320px;
	margin: 0 0 0 -330px;
	}

/* Header
---------------------------------------------------------------- */

#header .pads {
	padding: 15px 0 5px;
	}

/* site logo */

#header #site-logo {
	float: left;
	line-height: 0;
	}

/* top 468x60 ads */

#header .adblock {
	top: 10px;
	position: relative;
	margin: 0 0 0 492px !important;
	z-index: 0;
	}

/* subscribtion */

#top {
	background: url('images/bg-top.png') repeat-x 0 100%;
	}
#top ul {
	margin: 0;
	padding: 6px 0;
	float: right;
	list-style: none;
	}
#top li {
	margin: 0;
	padding: 0 0 0 15px;
	position: relative;
	float: left;
	}
#top a:link,
#top a:visited {
	color: #000;
	}
#top a:hover {
	color: #ff00cc;
	text-decoration: none;
	}

#top #t-search {
	z-index: 999;
	}
#top #t-search .searchpanel {
	top: 20px;
	left: -43px;
	width: 240px;
	display: none;
	position: absolute;
	}
#top #t-search .searchpanel_scroll {
	color: #000;
	cursor: pointer;
	}
#top #t-search .searchpanel_scroll:hover {
	color: #ff00cc;
	}
#top #searchform {
	padding: 7px;
	background: #ff00cc url('images/bg-search.png');
	}
#top #searchform #s {
	width: 215px;
	padding: 4px 5px;
	position: relative;
	border: none;
	}
*:first-child+html #top #searchform #s {
	width: 210px;
	}

/* pages navigation */

#menu .pads {
	position: relative;
	background: #333;
	z-index: 999;
	}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
#menu ul ul {
	left: 0;
	top: 34px;
	width: 170px;
	display: none;
	position: absolute;
	background: #333;
	}
#menu ul ul ul {
	top: -1px;
	left: 170px;
	}

#menu li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	border-right: 1px solid #333;
	}
#menu li li {
	margin: 0;
	float: none;
	border: none;
	line-height: 0;
	border-bottom: 1px solid #222;
	}
#menu a {
	display: block;
	padding: 10px 15px;
	font-weight: bold;
	line-height: 1.2em;
	position: relative;
	}
#menu a:link,
#menu a:visited {
	color: #fff;
	}
#menu a:hover,
#menu .current-cat a {
	background: #ff00cc;
	text-decoration: none;
	}
#menu li:hover a,
#menu .current-cat li a,
#menu .current-cat-parent li a {
	background: #333;
	}
#menu li:hover a:hover,
#menu .current-cat li a:hover,
#menu .current-cat-parent li a:hover,
#menu .current-cat-parent {
	background: #ff00cc;
	}
#menu li li a {
	width: 140px;
	float: none;
	display: block;
	}

#menu .sub_list {
	padding-left: 15px;
	background: transparent url('images/arrow-down.png') no-repeat 11px 3px;
	}

#menu .sub_sub_list {
	width: 9px;
	height: 6px;
	padding-left: 15px;
	background: url('images/arrow-right.png') no-repeat 9px 5px;
	}

#menu #m-subscribe {
	top: 0;
	right: 0;
	float: none;
	position: absolute;
	border: none;
	}
#menu #m-subscribe a {
	padding: 5px 10px;
	}
#menu #m-subscribe a:hover {
	color: #000;
	background: none;
	}

/* Content
---------------------------------------------------------------- */

#container .pads {
	padding: 10px 0 0;
	background: #f1f1f1;
	border-bottom: 10px solid #333;
	}

/* basic elements */

blockquote {
	color: #999;
	font-style: italic;
	padding: 0 10px 0 25px;
	background: url('images/quote.png') no-repeat 0 0;
	}
.entry-content ul {
	margin: 0 0 0 10px;
	list-style: none;
	}
.entry-content ul ul {
	margin: 0 0 10px;
	}
.entry-content ul li {
	padding: 0 0 0 13px;
	background: url('images/bullet-list-bw.gif') no-repeat 0 8px;
	}
.entry-content ol li {
	padding: 0;
	background: none;
	}

/* alignments & images */

img.aligncenter, img[align="center"] {
	margin: 0 auto;
	display: block;
	}
.alignleft {
	float: left;
	}
img.alignleft, img[align="left"] {
	float: left;
	margin: 5px 10px 0 0;
	}
.alignright {
	float: right;
	}
img.alignright, img[align="right"] {
	float: right;
	margin: 5px 0 0 10px;
	}

.entry-content img {
	max-width: 558px;
	height: auto;
	padding: 10px;
	background: #fff;
	}
.entry-content img.wp-smiley {
	background: none !important;
	}

/* Caption */

.wp-caption {
	max-width: 558px;
	margin: 0 0 10px;
	padding: 10px;
	text-align: center;
	background: #f6f6f6;
	border: 1px solid #eee;

	}
.wp-caption img {
	max-width: 558px;
	height: auto;
	margin: 0;
	padding: 0;
	background: none;
	}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0 5px;
	font-size: .9em;
	line-height: 1em;
	}

/* navigation */

.navigation {
	padding: 10px 0;
	background: #f1f1f1;
	}
.navigation a {
	display: block;
	padding: 5px 15px;
	background: #ff00cc;
	text-transform: uppercase;
	}
.navigation a:link,
.navigation a:visited {
	color: #fff;
	}
.navigation .meta-nav {
	width: 0;
	display: none;
	}
.nav-previous {
	float: left;
	text-align: left;
	}
.nav-next {
	float: right;
	text-align: right;
	}

#nav-images {
	margin: 0;
	padding: 10px;
	background: #fff;
	border-bottom: 10px solid #f1f1f1;
	}
#nav-images a {
	float: left;
	padding: 0;
	background: none;
	line-height: 0;
	border: 1px solid #eee;
	}
#nav-images a:hover {
	border: 1px solid #ff00cc;
	}
#nav-images img {
	width: 60px;
	height: 60px;
	padding: 3px;
	background: #fff;
	line-height: 0;
	}
#nav-images img:hover {
	background: #ff00cc;
	}

/* Main Content */

.hentry {
	padding: 10px 15px;
	border-bottom: 2px solid #f1f1f1;
	}
body.archive .hentry {
	border: none;
	}
.page-title {
	margin: 0 0 20px;
	padding: 5px 5px 0;
	font-size: 1.8em;
	font-weight: normal;
	line-height: normal;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}
body.search .page-title,
body.archive .page-title {
	margin: 10px 15px 10px;
	} 
body.author .page-title,
body.category .page-title {
	border-bottom: none;
	}
body.attachment .page-title {
	margin: 0 10px;
	}
.section-title {
	clear: both;
	margin: 0 15px 10px;
	padding: 5px;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1em;
	border: solid #ccc;
	border-width: 1px 0;
	}
.entry-title {
	margin: 0;
	padding: 0;
	font-size: 1.3em;
	font-weight: bold;
	line-height: normal;
	font-stretch: narrower;
	}
.entry-title a:link,
.entry-title a:visited {
	color: #000;
	}
.entry-title a:hover {
	color: #ff00cc;
	text-decoration: none;
	}

.archive-meta {
	margin: -10px 15px 15px;
	padding: 0 5px 5px;
	color: #6c6c6c;
	font-style: italic;
	border-bottom: 1px solid #ccc;
	}
.entry-meta,
.entry-meta a:link,
.entry-meta a:visited {
	color: #999;
	}
.entry-meta a:hover {
	color: #ff00cc;
	}
.entry-meta .entry-more a:link,
.entry-meta .entry-more a:visited {
	color: #ff00cc;
	}
.entry-meta .entry-more a:hover {
	color: #ff00cc;
	text-decoration: underline;
	}
.entry-meta .entry-date {
	font-size: .8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	}
.entry-meta .entry-meta-sep {
	padding: 0 2px;
	}

.entry-content {
	margin: 8px 0 0;
	}
.entry-image {
	float: left;
	width: 120px;
	height: 85px;
	padding: 4px;
	background: #fff;
	border: 1px solid #eee;
	}

.entry-caption {
	color: #b1b1b1;
	font-style: italic;
	}
.entry-content .gallery {
	max-width: 588px;
	margin: 0 0 10px;
	}
.entry-content .gallery dl {
	margin: 0;
	padding: 0;
	}
.entry-content .gallery:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
.entry-content .gallery {
	display: inline-block;
	}
* html .entry-content .gallery {
	height: 1%;
	}
*:first-child+html .entry-content .gallery {
	min-height: 1px;
	}
.entry-content .gallery {
	display: block;
	}
.entry-content .gallery a {
	float: left;
	margin: 0 5px 10px 0;
	border: 1px solid #eee;
	}
.entry-content .gallery a:hover {
	background: #ff00cc;
	border: 1px solid #ff00cc;
	}
.entry-content .gallery img {
	float: left;
	width: 100px;
	height: 100px;
	padding: 3px;
	background: none;
	}

.protected .entry-content input {
	margin: 5px 0 0;
	padding: 3px 10px;
	color: #fff;
	background: #ff00cc;
	border: none;
	}
.protected .entry-content label input {
	color: #000;
	background: #fefefe;
	border: 1px solid #d5d5d5;
	}
.protected .entry-content label input[type="text"]:focus {
	background: #fff;
	}

#searchform-no-results {
	margin: 0 0 5px;
	padding: 15px;
	background: #efefef;
	}
#searchform-no-results .button {
	padding: 5px 10px;
	color: #fff;
	text-transform: uppercase;
	vertical-align: text-bottom;
	background: #ff00cc;
	border: none;
	}
#searchform-no-results #s-no-results {
	border: 1px solid #d5d5d5;
	}

/* Front Page Styles */

#headline {
	height: 249px;
	padding: 15px;
	overflow: hidden;
	position: relative;
	border-bottom: 10px solid #f1f1f1;
	}
#headline .glidecontent {
	color: #fff;
	position: absolute;
	visibility: hidden;
	z-index: 0;
	}
#headline .teaser-image {
	left: 15px;
	width: 390px;
	height: 252px;
	line-height: 0;
	position: relative;
	z-index: 0;
	}
* html #headline .teaser-image {
	display: inline;
	}
#headline .teaser-main {
	left: 15px;
	top: 170px;
	width: 390px;
	height: 82px;
	position: absolute;
	}
#headline .teaser-main .overlay {
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background: #000;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
	}
#headline .teaser-main .teaser-wrap {
	width: 100%;
	height: 100%;
	position: relative;
	}
#headline .teaser-main .teaser-title {
	margin: 0 10px;
	padding: 10px 0 0;
	font-size: 1.6em;
	font-weight: normal;
	line-height: normal;
	position: relative;
	}
#headline .teaser-main .teaser-text {
	margin: 0 10px;
	position: relative;
	}
#headline .teaser-main .teaser-text p {
	margin: 0;
	}
#headline .teaser-main a:link,
#headline .teaser-main a:visited {
	color: #fff;
	}
#headline .teaser-main a:hover {
	color: #ff00cc;
	}

#headline .glidecontenttoggler { /* Style for DIV used to contain toggler links. */
	top: 15px;
	right: 15px;
	width: 190px;
	color: #fff;
	font-size: 12px; 
	position: absolute;
	}
#headline .glidecontenttoggler a {
	height: 83px;
	display: block;
	border: solid #222;
	border-width: 1px 1px 0;
	background: #333 url('images/bg-main.png') repeat-x 0 -20px;
	cursor: pointer;
	}
#headline .glidecontenttoggler a:link,
#headline .glidecontenttoggler a:visited {
	color: #aaa;
	}
#headline .glidecontenttoggler a:hover,
#headline .glidecontenttoggler a.selected {
	color: #fff;
	background-color: #222;
	}
#headline .glidecontenttoggler .togglercontent {
	padding: 10px;
	font-weight: bold;
	}
#headline .glidecontenttoggler .togglertitle {
	margin: -2px 0 0 85px;
	line-height: 1.2em;
	display: block;
	}
#headline .glidecontenttoggler .teaser-image-small {
	float: left;
	margin: 0 10px 0 0;
	line-height: 0;
	}

/* More News */

#flickrbox {
	padding: 10px 0;
	border-bottom: 10px solid #f1f1f1;
	}
#flickrbox #flickrwrap {
	padding: 0 15px;
	text-align: center;
	}
#flickrbox #flickrwrap a img {
	margin: 0 5px;
	padding: 4px;
	border: 1px solid #eee !important;
	}
#flickrbox #flickrwrap a:hover img {
	background: #ff00cc;
	}

/* More News */

#list-categories {
	margin: 10px 0;
	}
#list-categories .section-title {
	margin-bottom: 0;
	}
.entry-row {
	border-bottom: 2px solid #f1f1f1;
	}
.entry-list {
	float: left;
	width: 270px;
	display: inline;
	margin: 0 5px 0 15px;
	padding: 5px;
	}
/*
#list-categories #examples-list {
	background: #f2fafa;
	}
*/
#list-categories .entry-star {
	float: left;
	width: 9px;
	height: 8px;
	padding: 0;
	margin: 5px 4px 0 0;
	display: block;
	line-height: .5em;
	background: #ff00cc;
	}
#list-categories .entry-list-cat-title {
	margin: 0 0 10px;
	font-size: .9em;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px dashed #ccc;
	}
#list-categories .entry-list-title {
	margin: 0 0 2px;
	line-height: 1em;
	}
#list-categories .entry-list-title a:link,
#list-categories .entry-list-title a:visited {
	color: #333;
	}
#list-categories .entry-list-title a:hover {
	color: #ff00cc;
	text-decoration: none;
	}
#list-categories .entry-list-meta {
	color: #999;
	font-size: .9em;
	line-height: 1.4em;
	}
#list-categories .entry-list-meta a:link,
#list-categories .entry-list-meta a:visited {
	color: #999;
	}
#list-categories .entry-meta-sep {
	padding: 0 3px;
	}

.entry-list-thumb {
	margin: 5px 0 10px;
	padding: 4px;
	border: 1px solid #eee;
	line-height: 0;
	}
.entry-list-thumb:hover {
	background: #ff00cc;
	border: 1px solid #ff00cc;
	}
.entry-list-thumb img {
	width: 260px;
	height: 110px;
	}

#list-categories ul {
	margin: 0;
	padding: 0 0 15px;
	list-style: none;
	}
#list-categories ul li {
	margin: 0;
	padding: 3px 0;
	border-bottom: 1px dashed #dedede;
	}
#list-categories .more-link {
	margin: 0 0 5px;
	color: #ff00cc;
	font-size:.8em;
	text-transform: uppercase;
	border-bottom: 1px dashed #ccc;
	}
#list-categories ul h4 {
	margin: 0 0 0 15px;
	padding: 0;
	color: #000;
	font-size: 1em;
	}
#list-categories ul h4 a:link,
#list-categories ul h4 a:visited {
	color: #000
	}
#list-categories ul h4 a:hover {
	color: #ff00cc;
	text-decoration: none;
	}
#list-categories ul .entry-meta {
	margin: -4px 0 0;
	padding: 0 0 0 15px;
	font-size: .9em;
	text-transform: none;
	}
#list-categories ul .entry-meta .entry-date {
	text-transform: none;
	}

/* Archives Page */

.car-container {
	}
.car-container .car-toggler {
	padding: 2px 5px;
	color: #fff;
	font-size: .9em;
	text-transform: uppercase;
	text-decoration: none;
	font-stretch: condensed;
	background: #ff00cc;
	}
.car-container .car-toggler {
	}

.car-container .car-list {
	margin: 10px 0 0;
	}
.entry-content .car-container li {
	background: url('images/bullet-list.gif') no-repeat 0 8px;
	}
.entry-content .car-container li li {
	background: url('images/bullet-list-bw.gif') no-repeat 0 8px;
	}
.car-container .car-yearmonth {
	font-weight: bold;
	}
.car-container .car-comm,
.car-container .car-yearmonth span {
	color: #999;
	font-style: italic;
	font-weight: normal;
	}
.car-container .car-date {
	width: 50px !important;
	float: left;
	display: block;
	}
.car-container .car-sep {
	padding: 0 5px;
	}

/* Single Post View Styles */

.entry-top {
	margin: 0 0 25px;
	padding: 0 0 10px;
	text-align: center;
	background: url('images/bg-single-title.gif') no-repeat 50% 100%;
	}
.entry-top .entry-title {
	font-size: 2.4em;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
.entry-top .entry-author {
	font-style: italic;
	}

.entry-meta-top {
	margin: 0 0 10px;
	padding: 3px 5px;
	color: #999;
	text-align: left;
	position: relative;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}
.entry-meta-top .entry-email img {
	margin: -2px 0 0;
	}
.entry-meta-top .entry-print img {
	margin: -1px 0 0;
	}
.entry-meta-top .entry-meta-sep {
	padding: 0 3px;
	}
.entry-meta-top .entry-bookmarks .entry-meta-sep {
	vertical-align: super;
	}
.entry-meta-top a:link,
.entry-meta-top a:visited {
	color: #999;
	}
.entry-meta-top a:hover {
	color: #000;
	text-decoration: none;
	}
.entry-meta-top .entry-tools {
	float: right;
	margin: 2px 0 0;
	padding: 0;
	line-height: 0;
	list-style: none;
	}
.entry-meta-top .entry-tools li {
	float: left;
	margin: 0;
	padding: 0 3px;
	}
.entry-bottom {
	margin: 15px 0 0;
	}
.entry-bookmarks {
	margin: 10px auto;
	text-align: center;
	}

body.single .hentry {
	border-bottom-width: 10px;
	}

/* Author profile - on single post view */

.section-box {
	left: 0;
	margin: 15px 0 0;
	padding: 15px;
	position: relative;
	border: 1px solid #eee;
	}
.section-box .author-avatar {
	float: left;
	width: 93px;
	margin: 0 15px 5px 0;
	}
.section-box .author-avatar img {
	width: 85px;
	height: 85px;
	padding: 4px;
	background: #fff;
	border: 1px solid #eee;
	}
.section-box .author-main {
	margin: 0 0 5px 100px;
	}
.section-box .author-main h3 {
	color: #ff00cc;
	font-size: 1.6em;
	font-weight: normal;
	}
.section-box .author-contact {
	top: 15px;
	right: 15px;
	position: absolute;
	}
.section-box .author-contact .meta-sep {
	color: #ccc;
	padding: 0 6px 0 4px;
	}
.section-box .author-posts {
	margin: 5px 0 0;
	}

/* Popular Articles - on search result page*/

#populars {
	padding: 10px 0;
	}

/* Comments
---------------------------------------------------------------- */

.comments {
	padding: 15px;
	display: block;
	border-bottom: 10px solid #f1f1f1;
	}
#comments .navigation {
	margin: 1px 0 0;
	padding: 10px 0 0;
	background: #fff;
	}
#comments .section-title {
	margin: 0 0 10px;
	}
#comments ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
#comments ul ul {
	margin: 15px 0 10px;
	}
#comments li {
	margin: 0 0 -1px;
	padding: 15px 15px 5px;
	border: 1px solid #eee;
	}
#comments li.alt {
	background: #f6f6f6;
	}
#comments li.odd {
	background: #fff;
	}
#comments li.even {
	background: #f6f6f6;
	}

#comments .comment-author {
	margin: 0 0 3px;
	font-size: 1.2em;
	font-weight: bold;
	}
#comments #trackbacks-list .comment-author {
	margin: 0;
	font-size: inherit;
	}
#comments #trackbacks-list .comment-meta,
#comments #trackbacks-list .comment-author img,
#comments #trackbacks-list .comm-repl-link {
	display: none;
	}
#comments .comment-author img {
	float: left;
	padding: 2px;
	margin: 0 10px 10px 0;
	background: #fff;
	border: 1px solid #eee;
	}
#comments .comment-meta {
	color: #999;
	}
#comments .comment-meta .meta-sep {
	padding: 0 4px;
	}
#comments .unapproved {
	width: 50%;
	margin: 10px auto;
	padding: 5px 10px;
	display: block;
	color: #ff00cc;
	text-align: center;
	background: #fff;
	border: solid #c6c6c6;
	border-width: 1px 0;
	}
#comments .comment-content {
	clear: both;
	margin: 10px 0 0;
	}

#comments #respond {
	padding: 15px;
	position: relative;
	background: #fff;
	border-bottom: solid #f1f1f1;
	border-bottom-width: 10px;
	}
#comments #respond .comm-cancel {
	top: 21px;
	right: 15px;
	font-size: 10px;
	text-transform: uppercase;
	position: absolute;
	}
#comments .formcontainer {
	padding: 20px 20px 5px;
	background: #f6f6f6;
	border: 1px solid #eee;
	}
#comments #commentform {
	padding: 0 0 10px;
	}
#comments #commentform .comm-notes {
	color: #999;
	font-style: italic;
	}
#comments #commentform .form-input {
	margin: 0 0 10px;
	}
#comments #commentform input,
#comments #commentform textarea {
	margin: 0 0 5px;
	padding: 5px;
	color: #999;
	font-size: 1em;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	background: #fff;
	border: 1px solid #eee;
	}
#comments #commentform input {
	width: 250px;
	}
#comments #commentform textarea {
	width: 97%;
	}
#comments #commentform textarea:focus,
#comments #commentform input[type="text"]:focus {
	color: #000;
	font-style: normal;
	background: #fff;
	}
#comments #commentform #submit {
	float: right;
	width: auto;
	margin: 0 4px 0 0;
	padding: 5px 20px;
	color: #fff;
	font-style: normal;
	text-transform: uppercase;
	background: #ff00cc;
	}

/* Sidebar
---------------------------------------------------------------- */

#sidebar .widget-title {
	margin: 0 0 8px;
	padding: 5px;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1em;
	text-transform: uppercase;
	border: solid #ccc;
	border-width: 1px 0;
	}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
#sidebar ul ul ul {
	margin: 0 0 -4px 15px;
	border-top: 1px dashed #e5e5e5;
	border-bottom: 1px solid #fff;
	}
#sidebar li {
	margin: 0 0 10px;
	padding: 10px;
	background: #fff;
	}
#sidebar li li {
	margin: 0;
	padding: 3px 5px;
	background: none;
	border-bottom: 1px dashed #e5e5e5;
	}
#sidebar a:link,
#sidebar a:visited {
	color: #000;
	}
#sidebar a:hover {
	color: #ff00cc;
	text-decoration: none;
	}

/* Tabber */

#sidebar #tabber {
	margin: 0 0 10px;
	padding: 7px 0 0;
	background: #ddd;
	}
#sidebar #tabber li {
	margin: 0;
	padding: 5px 10px 10px;
	background: #fff;
	position: relative;
	border: none;
	}
#sidebar #tabber li li {
	margin: 0;
	padding: 3px 5px;
	background: none;
	border-bottom: 1px dashed #e5e5e5;
	}
#sidebar #tabber ul {
	margin: 7px 0 0;
	background: none;
	border: none;
	}
#sidebar #tabber .tablist {
	color: #999;
	font-style: italic;
	position: relative;
	display: block;
	}
* html #sidebar #tabber .tablist {
	display: inline-block;
	}
*:first-child+html #sidebar #tabber .tablist {
	display: inline-block;
	}
#sidebar #tabber .tablist a {
	color: #333;
	font-style: normal;
	}
#sidebar #tabber .tablist a:hover {
	color: #ff00cc;
	}
#sidebar #tabber .tabber-title {
	margin: 0 0 0 5px;
	padding: 4px 10px;
	font-size: 1em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	background: #eee;
	border: none;
	}
#sidebar #tabber .active,
#sidebar #tabber .tabber-title:hover {
	background: #fff;
	}
	
/* Ad Spots */

#sidebar .adblock .adtitle {
	margin: -5px 0 0;
	padding: 0 0 5px;
	color: #aaa;
	text-align: center;
	text-transform: lowercase;
	font-family: monospace;
	line-height: .8em;
	}

/* Archives Link */

#sidebar #archives-link {
	position: relative;
	}
#sidebar #archives-link .widget-title {
	padding: 8px 5px 8px 10px;
	background: #ff00cc;
	border: none;
	}
#sidebar #archives-link p {
	margin: 0;
	}

#sidebar .browse {
	top: 10px;
	right: 10px;
	position: absolute;
	}
#sidebar .browse a:link,
#sidebar .browse a:visited {
	padding: 7px 8px 7px 26px;
	display: block;
	color: #fff;
	font-weight: bold;
	background: #ff5d80 url('images/bg-archives.gif') no-repeat 0 50%;
	}
#sidebar .browse a:hover {
	color: #000;
	text-decoration: none;
	}
*:first-child+html #sidebar .browse a {
	padding-bottom: 6px;
	}

/* Tag Cloud */

#sidebar #tag-cloud div {
	margin: 0 10px;
	}

/* Shopping */

#sidebar #asides .entry-block {
	margin: 0 0 10px;
	}
#sidebar #asides .block-image {
	width: 75px;
	height: 65px;
	padding: 2px;
	margin: 0 5px;
	}
#sidebar #asides .block-title{
	margin: 0;
	padding: 0 0 5px;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
	}
#sidebar #asides .block-title a:link,
#sidebar #asides .block-title a:visited {
	padding: 0;
	display: block;
	color: #ff00cc;
	text-decoration: underline;
	}
#sidebar #asides .block-title a:hover {
	color: #000;
	}
#sidebar #asides .block-content {
	margin: 0 5px 0 95px;
	}
#sidebar #asides .block-content p {
	margin: 0;
	line-height: 1.3em;
	}

/* Footer
----------------------------------------------------------------- */

#footer {
	padding: 20px 0 10px;
	color: #333;
	text-align: center;
	}
#footer #menu-bottom {
	padding: 0;
	margin: 0 auto;
	list-style: none;
	}
#footer #menu-bottom li {
	margin: 0;
	padding: 0;
	display: inline;
	}
#footer #menu-bottom a {
	padding: 0px;
	border-left: none;
	line-height: 1em;
	display: inline;
	}
#footer #menu-bottom a:link,
#footer #menu-bottom a:visited {
	color: #333;
	}
#footer #menu-bottom #mb-home a {
	border-left: none;
	}